.texts{width:1508px;height:2131px;}
.page .shade{opacity:0.66;}
svg .fill-c-menu-back{fill:#0a7455;}
svg .fill-c-menu-text{fill:#ffffff;}
#background, #splash {background-repeat:no-repeat;background-size:100% 100%;}#background, #splash {
                        background-color:#ffffff !important;
                    }
header{height:39px;background-color:transparent;}
#logo{background-image:url(../images/logosmall.svg);width:212px;height:67px;}
footer,footer a{color:rgba(72,66,69,0.52941176470588);}
#l_1{left:1071px;top:647px;width:416px;height:461px;z-index:709400;}
#l_2{left:1220.403392712px;top:740.35304631801px;width:320px;height:240px;z-index:509965;-moz-transform:scale(0.32995645087321,0.43919753190117);-webkit-transform:scale(0.32995645087321,0.43919753190117);-o-transform:scale(0.32995645087321,0.43919753190117);-ms-transform:scale(0.32995645087321,0.43919753190117);transform:scale(0.32995645087321,0.43919753190117);-moz-transform-origin:0% 0%;-webkit-transform-origin:0% 0%;-o-transform-origin:0% 0%;-ms-transform-origin:0% 0%;transform-origin:0% 0%;}
#l_3{left:603px;top:1674px;width:138px;height:128px;z-index:709944;}
#l_4{left:760px;top:1674px;width:138px;height:128px;z-index:709944;}
#l_5{left:544px;top:1113px;width:416px;height:402px;z-index:709478;}
#l_6{left:809px;top:955px;width:329px;height:54px;z-index:709945;}